#rambody {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

#mainbox {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-width: 500px;
  min-height: 700px;
  border: 10px solid black;
  background-color: white;
}

#downloadButton {
  height: 200px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#options {
  height: 250px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#downloadImage {
  cursor: url("Media/cursorGrab.png"), auto;
 
}

#downloadText {
  cursor: url("Media/cursorGrab.png"), auto;
  font-family: "Impact", serif;
  z-index: 2;
  position: absolute;
  color: white;
  font-size: 64px;
}



